# See http://help.github.com/ignore-files/ for more about ignoring files.

# IDEs and editors
.vs/
obj/
bin/
aspnet-core/src/ContinuousIntegrationDelivery.Web.Host/App_Data/Logs/
aspnet-core/src/ContinuousIntegrationDelivery.Web.Mvc/App_Data/Logs/
aspnet-core/src/ContinuousIntegrationDelivery.Migrator/Logs/Logs.txt
